<div class="content">
	<div class="row">
		<div class="col-sm-2 col-2">
			<button class="btn btn-primary btn-block mt-3 ml-3">BACK</button>
		</div>
		<div class="col-sm-10 col-10">
			<h4 class="page-title text-center">
				Seleccione un usuario de la lista
			</h4>
		</div>
	</div>
	<div class="m-3 row filter-row">
		<div
			class="col-sm-12 col-md-8 form-group form-focus"
			[ngClass]="email ? 'focused' : ''"
		>
			<label for="email" class="focus-label">Search by email</label>
			<input
				class="form-control floating"
				name="email"
				[(ngModel)]="email"
			/>
		</div>
		<div class="col-sm-12 col-md-4">
			<button (click)="search()" class="btn btn-success btn-block">
				Search
			</button>
		</div>
	</div>
	<div *ngIf="user" class="row doctor-grid">
		<div class="col-md-3 col-sm-3 col-lg-3"></div>
		<!-- <ng-container *ngIf="user.Auth.email_verified_at"> -->
		<div class="col-md-6 col-sm-6 col-lg-6">
			<div class="profile-widget">
				<div class="doctor-img">
					<img [src]="avatar(user.Avatar)" alt="" />
				</div>

				<h4 class="doctor-name text-ellipsis">
					{{ user.Nombre }} {{ user.Apellido }}
					<br />
					<small>
						{{ user.Auth.email }}
					</small>
				</h4>
				<button
					(click)="next(user._id, user.informacion.Country._id)"
					class="btn btn-success btn-block"
				>
					Select
				</button>
			</div>
		</div>
		<!-- </ng-container> -->
		<div class="col-md-3 col-sm-3 col-lg-3"></div>
	</div>
</div>
